/*********************************** Simple Horizontal Navigation bar ********************************/
TABLE.BottombarBg					{height:31px; background-color:#8FBBD8; margin-top:7px; border-top:#FF6400 4px solid; background-image:url("../stripBottomBar.gif"); background-repeat:repeat-x; background-position:top;}
TABLE.NavigationBarSimple			{}
TD.NavigationBarSimpleSeperator		{width:1px; background-image:url('../sepSimple.gif'); background-repeat:no-repeat; background-position:center;}
TD.NavigationBarSimpleSeperator1	{display:none;}
/*
TD.NavigationBarSimpleSeperator0	{}
TD.NavigationBarSimpleSeperator1	{display:none;}
TD.NavigationBarSimpleSeperator2	{}
...
*/

TD.NavigationBarSimple			{color:#ffffff; font-weight:bold; font-size:11px; padding-right:14px; padding-left:14px;}
TD.NavigationBarSimpleOver		{color:#FF6400; font-weight:bold; font-size:11px; padding-right:14px; padding-left:14px;}
A.NavigationBarSimple			{color:#ffffff; text-decoration:none;}
A.NavigationBarSimple:hover		{color:#FF6400; text-decoration:none;}

TD.NavigationBarSimpleOn		{color:#FF6400; font-weight:bold; font-size:11px; padding-right:14px; padding-left:14px;}
TD.NavigationBarSimpleOnOver	{color:#FF6400; font-weight:bold; font-size:11px; padding-right:14px; padding-left:14px;}
A.NavigationBarSimpleOn			{color:#FF6400; text-decoration:none;}
A.NavigationBarSimpleOn:hover	{color:#FF6400; text-decoration:none;}


/* Specific CSS for the first element // BY ORDER
TD.NavigationBarSimple1			{color:#FF0000; font-weight:bold; font-size:12px; padding-right:5px;}
TD.NavigationBarSimpleOver1		{color:#0000FF; font-weight:bold; font-size:12px; padding-right:5px;}
A.NavigationBarSimple1			{color:#FF0000; text-decoration:none;}
A.NavigationBarSimple1:hover	{color:#0000FF; text-decoration:none;}

TD.NavigationBarSimpleOn1		{color:#00FF00; font-weight:bold; font-size:12px; padding-right:5px;}
TD.NavigationBarSimpleOnOver1	{color:#CCCCCC; font-weight:bold; font-size:12px; padding-right:5px;}
A.NavigationBarSimpleOn1		{color:#00FF00; text-decoration:none;}
A.NavigationBarSimpleOn1:hover	{color:#CCCCCC; text-decoration:none;}
*/

/* Specific CSS for the first element // BY CATEGORYID
TD.NavigationBarSimpleByID1			{color:#FF0000; font-weight:bold; font-size:12px; padding-right:5px;}
TD.NavigationBarSimpleOverByID1		{color:#0000FF; font-weight:bold; font-size:12px; padding-right:5px;}
A.NavigationBarSimpleByID1			{color:#FF0000; text-decoration:none;}
A.NavigationBarSimpleByID1:hover	{color:#0000FF; text-decoration:none;}

TD.NavigationBarSimpleOnByID1		{color:#00FF00; font-weight:bold; font-size:12px; padding-right:5px;}
TD.NavigationBarSimpleOnOverByID1	{color:#CCCCCC; font-weight:bold; font-size:12px; padding-right:5px;}
A.NavigationBarSimpleOnByID1		{color:#00FF00; text-decoration:none;}
A.NavigationBarSimpleOnByID1:hover	{color:#CCCCCC; text-decoration:none;}
*/
